Frage von Techtory, 37

Wo bekomme ich PermissionEx oder EssentialGroupmanager für die 1.8.x her?

Hi, Ich kann auf der Bukkit-Seite zwar beides downloaden, aber es leuft nicht richig habt ihr noch einen anderen Link??

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Gomze, 16

Einfach verschiedene Versionen ausprobieren. (Bukkit.org). Außerdem gibt es auch noch andere Plugins wie "LordPermissions", welches auch für die 1.8 geht und sehr einfach einzustellen ist

Kommentar von Techtory ,

em... wo finde ich lordpermissions?? und is das wie pex?? gibts irgendwo ein tutorial

Kommentar von Gomze ,

spigotmc.org da findest du LordPermissions. Oder such es einfach auf YouTube

Kommentar von BrummBrumm03 ,

Ok LordPerms ist dein Plugin xD

Antwort
von donner211, 8

Viele Plugins auf bukkit.org sind mitlerweile outdated, schau mal auf spigot.org da solltest du es eigentlich finden.

Antwort
von BrummBrumm03, 1

https://dev.bukkit.org/bukkit-plugins/permissionsex/ Und unten rechts die 1.8.1 anklicken oder hier: https://dev.bukkit.org/bukkit-plugins/permissionsex/files/46-permissions-ex-v1-2...

Antwort
von WinDroidMaster, 12

Kopier den kompletten Text aus der permissions.yml hierher: http://yaml-nitrado.appspot.com/

Antwort
von KmunBiene, 17

EssentialsGM wirst du warscheinlich nichtmehr kriege, da Essentials nicht mehr geupdatet wird. PermissionsEx ist bereits auf die 1.8, und wenn du die YAML nicht richtig machst, ist es ja wohl klar dass es nicht geht.

Kommentar von Techtory ,

ok und was muss ich machen?? Ich hatte es schon mal und da hat es wie jedes andere Plugin gefunzt... und jetzt auf einmal nicht mehr!!

Kommentar von KmunBiene ,

Stell die Permissions ingame ein. Nicht per datei. geht einfacher.

/pex group (gruppe) add (permission)

Keine passende Antwort gefunden?

Fragen Sie die Community